@charset "utf-8";
/* CSS Document */
html, body {
	background-color: #005251;
	/*background-image:url(img/fond.png);
	background-position:center 0px;
	background-repeat:repeat-y;*/
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
	
.fullvision { float:left; position: absolute;
}

#flashcontent {
	height: 100%;
}
.index_flash {
	color: #c3993f;
	text-decoration:none;
}

.index_flash a:hover {
	color: #c3993f;
	text-decoration:none;
}

.index_flash a:link, .index_flash a:visited {
	color: #c3993f;
	text-decoration:none;
}
#alternaFlash{width:990px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:small;

	}

.alternaFlash {
	font-size:xx-small;
	color: #c3993f;
	text-decoration:none;
}
.alternaFlash a:link, .alternaFlash a:visited {
	color: #fff;
	text-decoration:none;
}	
.alternaFlash a:hover {
	color: #fff;
	text-decoration:none;
}

.absmiddle {
	vertical-align:middle;
	margin-bottom:.25em;
	margin-right:.25em;
	border:0px;
}

.imgform{border:0px;}
h1{ font-size:16px; color:#DB1755;}
p{ color:#FFF;}